### Method

# Gimp DrawableFilter get_operation_name

since: 3.0

#### Declaration [src]

    gchar*
    gimp_drawable_filter_get_operation_name (
      GimpDrawableFilter* filter
    )

#### Description [src]

Get a drawable filter’s operation name.

This procedure returns the specified filter’s operation name.

Available since: 3.0

#### Return value

Type: `gchar*`

The filter’s operation name. The returned value must be freed with g_free().

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.